@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Pinyon+Script|Italianno&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css);
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@font-face { font-family: 'Handon3gyeopsal600g'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_seven@1.2/Handon3gyeopsal600g.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'NanumSquareRound'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff'); font-weight: normal; font-style: normal; }


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap'); /* font-family: 'Noto Sans KR', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap'); /* font-family: 'Italiana', serif; */
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700;800;900&family=Italiana&display=swap'); /* font-family: 'Cinzel', serif; */
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap'); /* font-family: 'Didact Gothic', sans-serif; */


@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



* {margin:0; padding:0}
body {/*min-width:1200px;*/ margin:0; padding:0; height:100%; font-size:15px; line-height:18px; color:#323232; background-color:#fff;font-family: 'Noto Sans KR', sans-serif, Dotum, Arial, sans-serif; }
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%}
ul,ol,dl,dt,dd,li {list-style:none}
fieldset {border:none}
img {border:0; vertical-align:middle; max-width:100%;}
address,em {font-style:normal; color:#fff}
table {border-collapse:collapse; width:100%}
table, td, th {border:none}
th {font-weight:normal}
a {color:#000; text-decoration:none; cursor:pointer}
a:hover,a:focus {text-decoration:none}




/*메인*/
.full-slide {width: 100%; height: auto; position: relative;}
.full-slide__wrapper {position: relative;}
.full-slide__tit {position: absolute;z-index: 10;left: 50%;bottom: 45%;transform: translateX(-50%);color: #fff;display:block !important;text-align:center;text-shadow: 0px 2px 5px #505050;}
.full-slide__tit h2 {font-size: 19px;letter-spacing: 0.2em;margin-bottom: 10px;font-weight: 500;font-family: 'Pretendard-Regular';}
.full-slide__tit p {font-size: 17px;line-height: 28px;letter-spacing: 0.02em;font-family: 'Pretendard-Regular';}

.full-container {width: 100%; height: 100vh; overflow: hidden; position: relative;}
.full-container .swiper-slide {width: 100%; height: 100%; overflow: hidden; position: relative;}
.full-container .swiper-slide img {width: 100%; height: 100%; object-fit: cover;}
.full-ctrl {position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
.full-ctrl .full-pagination {position: absolute; width: 100%; left: 50%; bottom: 50px; transform: translateX(-50%); line-height: 11px;}
.full-ctrl .swiper-pagination-bullet {width: 6px; height: 6px; margin: 0 10px; background: #ccc; opacity: 1;}
.full-ctrl .swiper-pagination-bullet-active {background: #fff; transform: scale(1.8); transform-origin: center;}
.full-ctrl .nav-btn {font-size: 60px; color: #fff; outline: none;}
.full-ctrl .swiper-button-prev {left: 3%;}
.full-ctrl .swiper-button-next {right: 3%;}

/*.full-container .swiper-slide01 img { height:80%;}*/
.full-slide01 {width:80%; margin:auto;}
.full-container01{height:95vh;}
/*.full-ctrl01 {width:80%; margin:auto;}*/
.full-ctrl01 .nav-btn{color:#777777;}
.full-ctrl01 .nav-btn:hover{ opacity:0.5;}

.width-max {max-width: 1300px;width: 100%;margin: 3% auto 2%;padding: 0 15px;}


/**/
.swiper-button-next:after, .swiper-button-prev:after {display:none;} .swiper-button-next:after, .swiper-button-prev:after{display:none;}

/*메인문구*/
.supmap {position:relative;margin: 5.5em auto 56px;font-size:1.1em;font-weight:400;text-align:center;color:#1b1b1b;}
/*.supmap .title01 {display:block;font-size: 1em;line-height:1.3em;font-weight:300;margin-bottom:1em;font-family: 'NanumSquareRound';}
.supmap .title02 {display:block;font-size:1.5em;line-height: 2.2em;letter-spacing:-0.02em;margin-bottom:0.5em;font-family: 'NanumSquareRound';} 
.supmap .title03 { display:block;  font-size:10px; line-height:1.2em; color:#a7a7a7; font-weight:100; letter-spacing:0.05em; opacity:0.6; filter: alpha(opacity=60;);}*/
.supmap  .tit{text-align: center;margin-bottom: 125px;padding-top: 40px;}
.supmap .tit h2{font-size: 33px;font-weight: 100;margin-bottom: 2%;font-family: 'Italiana', serif;color: #504877;}
.supmap .tit p{font-size: 15px;line-height: 1.6;font-family: 'Pretendard-Regular';}


.main-tit {padding: 100px 0 44px 0;text-align:center;}
.main-tit strong {line-height: 2;font-size: 25px;font-family: NanumSquareRound;border-left: none;border-right: none;padding: 4px;color: #848484;font-weight: 100;}
.main-tit strong small {font-size:20px;font-family: 'Didact Gothic', sans-serif;}
.main-tit p {font-size: 13px;margin-top: 28px;font-family: Pretendard-Regular;}



/*메인하단*/
.loader .over{content: "";display: block;left: 0;top: 0;right: 0;bottom: 0;background: #2b2b2b;opacity: 0.35;transition: 0.5s ease;-webkit-transition: 0.5s ease;position: absolute;}
.loader .over :hover{  opacity: 0;transition: 0.5s ease;  -webkit-transition: 0.5s ease}
.loader{width:100%;height:100%;background-repeat: no-repeat;background-position: center center;background-size:cover;transform-origin: 50% 50%; transition:.5s; -webkit-transition:.5s; }
.loader:hover{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1); transform:scale(1.1);}
#main_img01 {padding: 3% 5% 4%;	text-align:center;font-size:0;}
#main_img01 a{display:inline-block;	position:relative;width:49%;padding-top:27%; margin-left:10px; overflow: hidden; margin-bottom:10px;}
#main_img01 a .loader{position:absolute; left:0px;right:0px;top:0;width:auto; }
#main_img01 a .sloganWrap{position:absolute;z-index:5;bottom:50%;/*padding:30px 0;*/ margin:3% 38%;width:24%;transition:transform 0.3s;}
#main_img01 a h5{padding-bottom:15px;font-size:20px;line-height:20px;color:#fff;font-family: 'NanumSquareRound';}
#main_img01 a h6{font-size:20px;line-height:20px;color:#c3c3c3;font-family: 'Didact Gothic', sans-serif;}
#main_img01 a .bar{position:absolute;top:140%;left:0;right:0;margin:0 auto;width:60px;height:1px;	background:#d8d8d8;transition:width 0.3s;}
#main_img01 a .boxBtn{background: rgba(255, 255, 255, 0.35);color:#fff;border:none;	transition:opacity 0.3s,background-color 0.3s, color 0.3s;position:absolute;z-index:5;top:47%;left:0;right:0;margin:0 auto;width:142px;margin-top:30px;	opacity:1;border-radius: 30px;border: 1px solid #fff;}
.boxBtn{display:inline-block;min-width:142px;	height:45px;	line-height:43px;font-size:12px;	color:#a0a0a0;	text-align:center;	border:1px solid #a0a0a0;transition:background-color 0.3s, color 0.3s;}

.simbol{width: 30px; display: initial; position: relative; top:-2px; }
#tm_bt{width: 8%;height: 5%;position: absolute;right: 3%;margin-top: -105px;z-index: 10;}



/*오시는길*/
.view-wrap{padding-top: 120px;}
.view-wrap  .wide-img{width: 100%; height: 600px; background-size: cover; background-position: center; background-repeat: no-repeat; margin-top: 40px;}
.view-wrap  aside{width: 50%; float: left;}
.view-wrap  .col::after{content: ""; display: table; clear: both;}
.view-wrap  .col1{padding-top: 0;}
.view-wrap  .col1 h2{font-family: 'Italiana', serif;font-size: 30px;text-align: right;padding-right: 241px;padding-top: 50px;}
.view-wrap  .col1 .right{margin-bottom: 100px;}
.view-wrap  .col1 .right h3{font-size: 16px;margin-bottom: 30px;font-family: 'Pretendard-Regular';font-weight: 700;}
.view-wrap  .col1 .right p{font-size: 14px;color: #555555;line-height: 1.5;font-family: 'Pretendard-Regular';}


.map_info { width:100%; max-width:1200px;margin: 0 auto 4%;}
.map-wrap { position:relative; z-index:90;padding: 150px 0 64px; text-align:center;font-size: 13px;}
.map-wrap .tit strong { position:relative; display:inline-block;font-size: 24px; font-weight:500;font-family: NanumSquareRound; color:#848484;}
.map-wrap p {font-size: 14px; padding:1%; display:block; border-top:1px solid #9f9f9f; border-bottom:1px solid #9f9f9f;margin: 1% auto 1%; width:40%;text-align: inherit;font-family: 'Pretendard-Regular';}



/*객실미리보기*/
.roompre .roompre_img{ max-width: 1700px; margin: auto;}
.roompre .roompre_img ul{ display: inline-block; width: 100%;}
.roompre .roompre_img ul li{float: left;width: 50%;margin-bottom: 20px;}
.roompre .roompre_img ul li .wrapper{ padding: 0 10px;}
.roompre .roompre_img ul li .img_wrap{ overflow: hidden;}
.roompre .roompre_img ul li .img{padding-top: 68%;transition: 0.7s ease;}
.roompre .roompre_img ul li .img{ -ms-transform: scale(1.03); -webkit-transform: scale(1.03); transform: scale(1.03); transition: all 0.3s ease-in-out; opacity: 1; filter: alpha(opacity=50;); }
.roompre .roompre_img ul li .info_wrap{margin: 20px 0;text-align:center;opacity: 0.8;}
.roompre .roompre_img ul li .info_wrap .name{font-size: 18px;font-weight: 100;color: #636363;line-height: 2;font-family: Pretendard-Regular;}
.roompre .roompre_img ul li .info_wrap .name small {font-weight:500;line-height: 2.5;font-size: 15px;}
.roompre .roompre_img ul li .info_wrap .info{font-size: 14px;color: #212931;margin-top:3%;width: 24%;margin: 1.5% auto 6.5%;padding: 1%;border: 1px solid#626770;transition: all 0.3s ease-in-out;border-radius: 30px;}
.roompre .roompre_img ul li .info_wrap .info:hover{background: #626770;color:#fff;border: 1px solod #626770;transition: all 0.3s ease-in-out;}
.roompre .roompre_img ul li .info_wrap .name span{color: #b77398; font-style: italic; padding: 0 5px; font-size: 12px;}
.roompre .roompre_img ul li a{  text-decoration: none;}
.roompre .roompre_img ul li:hover .img{ transform: scale(1.05); opacity: 0.7;}


/*객실메인*/
.room_img{width: 1300px; margin:0 auto;}
.room_img01{margin-bottom:0px; width:100%;}
.room_img02{margin-top:20px; width:100%;margin-bottom: 50px;}
.sub-tit-wrap {position:relative;z-index:90;padding-top: 90px;text-align:center;}
.sub-tit-wrap .tit strong {position:relative;display:inline-block;font-size: 26px;font-weight:500;font-family: NanumSquareRound;color:#848484;}
.sub-tit-wrap p { font-size:16px;padding: 0% 0 1%; display:block;/* border-top:1px solid #9f9f9f; */ border-bottom:1px solid #9f9f9f;margin: 2% auto 3%; width:25%;font-family: 'Didact Gothic', sans-serif;font-weight: 600;opacity: 0.6;}
.sub-tit-wrap h5 {font-size:16px;padding:1%;display:block;border-top:1px solid #9f9f9f;border-bottom:1px solid #9f9f9f;margin: 1.5% auto;width:25%;}
/*객실1*/
.rooms_nav ul {width:44%;height:70px; margin:0 auto;}
.rooms_nav ul li {width: 140px;height:40px;float: left; border:1px solid #ccc; box-sizing:border-box;margin-bottom:3px;margin-right: 3px;line-height: 40px;padding-left: 5px; text-align:center;}
.rooms_nav ul li a {color:#494949;display: block;float: left;width: 95%;font-size: 14px;}
.rooms_nav ul li.on {border-bottom:3px solid #5f5f5f;color:#000}
.rooms_nav ul li.on a {color:#000;}
.rooms_nav ul li:hover {border-bottom:3px solid #5f5f5f;}
.rooms_nav ul li:hover a {color:#000;}

.room_main_img{width: 100%;max-width: 1350px;margin: 2.5% auto;}
.room_img02 {width: 33%; display:inline-block;position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.room_txt_0 .txt_wrap{padding: 60px 0 70px 0;text-align: center;}
.room_txt_0 .txt_wrap span{display: block;line-height: 2.5;font-family: 'Pretendard-Regular';opacity: 0.8;}
.room_txt_0 .tit{font-size: 15px;margin-bottom: 10px;font-family:"NanumSquareRound";}
.room_txt_0 .txt01{font-size: 11px;color:#9f9f9f;font-family:'Bodoni';}


/*객실 2*/
.subNav {padding: 1% 1%;text-align:center;border-bottom: 1px solid #ccc;}
.subNav ul li { display:inline-block; }
.subNav li a {font-size: 0.8em;line-height:1.5em;color: #919191;vertical-align:middle;}
.subNav li a:hover, .subNav li a:focus { text-decoration:underline;}
.subNav li.this a, .tourNav li a.this { font-weight:700;color: #5c5b76;}
.subNav ul:after { content:"";display:block;clear:both;}
.subNav li { display:inline-block;}
.subNav li::before {content:"｜"; margin:0 0.8em;}
.subNav li:first-child::before {content:""; margin:0;}
.subNav ul li.subNav_0 { width:100%; padding:0;}
/*객실 3*/
.intro_text {width:100%;text-align:center;margin: 40px auto 80px;line-height: 1.8;font-family: 'Pretendard-Regular';font-size: 14px;}
.btn-more{width: 200px;margin: 1% auto;border: 1px solid #828282;text-align: center;transition: 0.5s ease;-webkit-transition: 0.5s ease;border-radius: 50px;font-size: 12px;}
.btn-more a{display: block;color: #828282; padding:10px;transition: 0.5s ease;-webkit-transition: 0.5s ease;}
.btn-more:hover{  background: #626770; border:1px solid #626770;}
.btn-more:hover a{color: #fff;}


.roominfo{margin: 0 auto 30px;text-align: center;}
.roominfo .tit{margin: 60px auto 25px;border-bottom: 1px solid #ccc;padding-bottom: 80px;}
.roominfo .tit h2{font-size: 15px;font-weight: 500;color: #aeaeae;margin-bottom: 2%;font-family: 'IBMPlexSansKR-Regular';}
.roominfo .tit h3{font-size: 27px;font-weight: 500;margin-bottom: 24px;font-family: 'Pretendard-Regular';}
.roominfo .tit span{font-size: 15px;font-weight: 500;margin-right: 25px;font-family: 'Pretendard-Light';letter-spacing: 1px;}
.roominfo .tit span b{margin-right: 15px;}
.room-info{width: 100%;border-bottom: 1px solid #ccc;}
.room-info li b{font-size: 15px;width: 120px;color: #686868;display: inline-block;} .roominfo .room-info li .letter{letter-spacing: 4px;}
.room-info .room-type li{line-height: 40px;font-family: 'Pretendard-Light';font-size: 14px;/* letter-spacing: -0.5px; */}
.room-info .room-type {padding-bottom: 25px;text-align: left;}
.room-info li{font-size: 15px;color: #585859;}


.sp_main_img{width: 100%;max-width: 1350px;margin: 2.5% auto;}
.sp_img02 {width: 49%; display:inline-block;position: relative;min-height: 1px;padding-right: 5px;padding-left: 5px;}	
	

/*투어*/
.tourArea > ul:after {content:""; display:block; clear:both;}
.tourArea > ul > li { float:left; width:48%; margin:0 1%;}
.tourArea > ul > li:nth-child(2n):after { content:""; display:block; clear:both; padding:6% 0;}

.tour_slider .lSSlideOuter { position:relative; margin-bottom:10px}
.tour_slider .lSPager.lSpg { position:relative; width:100%; margin:5px 0 !important; left:0;}
.tour_slider .lSPager.lSpg li { display:inline !important; }
.tour_slider .lSSlideOuter .lSPager.lSpg > li a, .tour_slider .lSSlideOuter .lSPager.lSpg > li.active a 
{ display:inline-block; width:8px; height:8px; margin:0; border-radius:100% !important; background:#cbcbcb; border:1px solid #fff;  font-size:0; -webkit-transition: all 0.15s ease-in-out; -moz-transition: all 0.15s ease-in-out; -ms-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out;}
.tour_slider .lSSlideOuter .lSPager.lSpg > li a:hover, .tour_slider .lSSlideOuter .lSPager.lSpg > li a:focus, .tour_slider .lSSlideOuter .lSPager.lSpg > li.active a { background:#000;}

.tourArea02 { margin:-70px auto 0; }
.tourArea02 > ul:after {content:""; display:block; clear:both;}
.tourArea02 > ul > li:after { content:""; display:block; clear:both;}
.tourArea02 > ul > li{ padding-top:70px; margin-top:-70px; margin-bottom:80px;} .tourArea02 > ul > li img {width:100%;}
.tourArea02 li .lSSlideOuter { position:relative; float:left; width:60%;margin-bottom:0; z-index:1;}
.tour_text02 {position:relative;float:left;width:40%;padding: 2% 0 0 3%;z-index:2;}
.tour_text02 span {font-size: 14px;border: 1px solid #a8a8a8;border-left: none;border-right: none;padding: 5px 35px;}
.tour_text02 dt {line-height:1.2em;color: #504877;font-weight: 500;font-size: 22px;margin: 0 auto 1em;font-family: 'Pretendard-Regular';letter-spacing: 0.05em;}
.tour_text02 dt small{display:block;font-size: 15px;line-height: 3;color: #999;font-family: 'Ubuntu', sans-serif;}
.tour_text02 dt span { f font-size:0.6em; text-transform:uppercase; font-weight:700; }
.tour_text02 dd {font-size: 12px;line-height: 1.8em;color: #888;word-break:keep-all;margin-top: 31px;font-family: 'Pretendard-Regular';}
.tour_text02 a {border: 1px solid #707070;border-radius: 40px;padding: 5px 50px;color: #707070;margin-top: 24px; transition:0.8s;}
.tour_text02 a:hover {background: #504877;border: 1px solid #504877; transition:0.8s; color:#fff;}





/*예약안내*/
.rev-txt {font-size: 17px;color: #504877;font-weight:600;margin-top: 55px;font-family: 'Pretendard-Regular';border-bottom: 1px solid #ccc;padding-bottom: 23px;}
.rev_info{margin-bottom: 60px;}
.rev_info ul {padding-left:30px; line-height:10px; margin-top:15px;}
.rev_info ul li{font-size:14px;line-height:1.6em;color:#262626;font-family: Pretendard-Regular;font-weight: 400;letter-spacing: 1px;}
/*요금표*/
.rev table {width:100%;}
.rev table tr {}
.rev table tr th {height: 39px;  border-bottom:1px solid #fff;} 
.rev table tr td {height: 11px;  border-bottom:1px solid #828282;}
.rev table th {font-size: 12px; letter-spacing:1px; text-align:center; color:#fff;background-color: #aeb3b7;}
.rev table td {color:#000;font-size: 12px;padding: 9px 0;line-height:20px;text-align:center;}
.rev table span { font-weight:bold; color:#ff0000;}
.rev p {margin:10px auto; letter-spacing:0.5px; color:#000; font-size:13px;text-align: initial;}



/*해상도*/
@media all and (max-width: 1700px) {
.hom_pc{left:-14%;} .vieo_pc{right:-6%;} .rev_pc{right:-15%;}
}


@media all and (max-width: 1600px) {
.header h1{margin-left:-76px;}	

.header>ul{width:930px;padding: 29px 0 35px 0;}
.header>ul>li{width: 100px;}
.header>ul>li:nth-child(3){margin-right:160px;}	
.hom_pc{left:-9%;} .vieo_pc{right:-1%;} .rev_pc{right:-10%;}
.img_area .img_slider li{height:757px; background-size:cover;} .img_area{height:757px;}
.room_main_img{max-width:1395px;} .room_txt_0 .txt_wrap{padding:30px 0 30px 0;}
}


@media all and (max-width: 1440px) {
/*.header h1{top:2px;left: 52%;/* width:13%; */
.header>ul{width: 930px;}
.hom_pc{left:-5%;} .vieo_pc{right:4%;} .rev_pc{right:-5%;}
.room_main_img{max-width:1230px;} .room_img02{width: 32.3%;}
.room_subimg01 .txt_wrap{padding-top:13%;}

.room_img{width: 1100px;} .header>ul>li{top:-13px;} .header>ul{padding: 40px 0 13px 0;}
.sp_main_img{max-width:1100px;} .sp_img02{width:49.5%;}
.tour_text02{padding-top:0;} .tour_text02 dt small{line-height:2.5;}
} 


@media all and (max-width: 1366px) {
#header_info{height:70px;}
.header>ul{width:845px; padding:40px 0 20px 0;}
.header>ul>li{width:77px;}
.header>ul>li:nth-child(3){margin-right:200px;}
.header ul li a{font-size:16px;}
.hom_pc{left:-1%; top:27%;} .vieo_pc{right:7%; top:27%;} .rev_pc{right:-2%; top:27%;}
.img_area .img_slider li{height:45em; background-size:cover;} .img_area{height:45em;}
.room_main_img{max-width: 1100px;} .room_img02{/* width:30.69%; */} 
.room_img{width: 1100px;} .rooms_nav ul{width:48%;}
.sub-tit-wrap{padding-top: 40px;} .rev table tr th{height:40px;}
.map_info{ max-width:1220px;} .wrap_map{height:380px !important;}
.tourList dd{font-size:0.8em;}

.main-txt strong{ font-size:28px;}
.bx-wrapper .bx-controls-direction a{ width:50px; height:50px; background-size:200%;}
.bx-wrapper .bx-next{ background:url('/web/img/btn_slider.png') no-repeat -49px 0;}
.bx-wrapper .bx-prev:hover {background-position: 0 -49px;}
.bx-wrapper .bx-next:hover {background-position: -49px 0px;}

.view-wrap{padding-top:70px;}

#main_img01{padding:3% 7% 4%;}
}

/*@media all and (max-width: 1280px) {.header>ul{width:1135px;}}*/

@media all and (max-width: 1152px) {
.header_main{width:1135px;} .header{width:1135px;} .header>ul{width:1015px;} .header>ul>li{width:100px;}
.img_area .img_slider li{height:42em;} .img_area{height:42em;}
/*.header_top{width:1100px;} .memu_info{width:1100px;} .memu_info_txt > li{width:220px;}*/
.room_img{width:1080px;}
.rooms_nav ul{width:53%;} .sub-tit-wrap p{width:53%;}

.map_info{ max-width:1010px; width:96%;} .root_daum_roughmap{width:1010px !important;}

.view-wrap .wide-img{ height:220px; margin-top:20px;}
.view-wrap .col1 h2{font-size:25px;}

}


/*모바일*/
@media all and (max-width: 1025px) {
.full-container, .full-container01{height:80vh;} 
.full-slide__tit{display:none !important;}

.full-slide01{width:95%;}
.main_viedo{padding-top:82.5% !important;}
.supmap .tit{padding-top:0;} .supmap .tit h2{font-size:28px;}
.supmap .tit{margin-bottom:90px;}


.bx-wrapper .bx-next{ background:url('/web/img/btn_slider.png') no-repeat -34px 0;}
.supmap{margin:2.5em 0;} .supmap .title02{font-size:1.2em; line-height:1em;}
#main_img01 a{width:100%; margin-left:0px; margin-top:10px; padding-top:60%;}
#footer{width:95%; max-width:100%; } #footer p{margin-left:20px; margin-right:20px; font-size:13.5px;} #footer>ul{margin-left:20px; margin-right:20px;} #footerwrap{/* height:250px; */}
.room_img{width: 98%;}
.sub-tit-wrap p{width:80%; padding:3%; margin:7% auto;}
.rooms_nav ul{width:95%;} .rooms_nav ul li{width:92px;}
.rev table th{font-size:10px;} .rev table td{font-size:9px;}
.tourList li{width:95%;}
.map-wrap p{font-size:13px; width:88%; margin:5% auto;}
.wrap_map{height:300px !important;width:100% !important;margin:0 !important;} .root_daum_roughmap{width:100% !important;}

.roompre .roompre_img ul li{width:100%;}
.roompre .roompre_img ul li .info_wrap .name{font-size:13px;}
.roompre .roompre_img ul li .info_wrap .info{width:80%;}
.room_img01{width:100%; padding-right:0px; padding-left:0px; margin-top:20px;}
.room_subimg01 .txt_wrap{width:100%; padding-top:4%; padding-bottom:15%;}

.room_img02{width: 32%; padding-right:0px; padding-left:0px;} .room_img02 img { width:100%;}
.room_subimg01{ margin:auto;max-width: 99%; text-align:center;}
.intro_text{font-size:13px; line-height:1.8; max-width:95%;}
.subNav li::before{margin: 0 0.0em;} .subNav li a{font-size:0.8em;letter-spacing: -0.5px;}
.sub-tit-wrap h5{width:60%; margin:6% auto;}

.sub-tit-wrap .tit strong{font-size: 23px;} .tourList dd{font-size:0.8em;}

.rev_info ul{padding-left:0px;} .rev_info ul li{font-size:12px;}

#main_img01 a .sloganWrap{width:45%; margin:3% 27.5%;}



.intro_text_in{padding:25px 0 25px;}

.intro_text_in ul li span { display: block; font-size:15px;}
.intro_text_in ul li {font-size:13px; margin-bottom:10px;}

.btn-more{margin:4% auto 2%;}

.tourArea02 li .lSSlideOuter{width:100%;} .tour_text02{width:100%; padding:2% 0 0 0; text-align:center;}

.mainpre_img{padding-top:14%;}
.roominfo .tit span{font-size:13px;} 
.roominfo .tit span b{margin-right:9px;}
.room-info li b{display:block;} .room-info .room-type li span {line-height:1.3;}

.view-wrap aside{width:100%;}
.view-wrap{padding-top:25px;}
.view-wrap .col1 h2{text-align:center; padding-right:0; padding-top:0;  margin-top:40px;  margin-bottom:40px;}
.view-wrap .col1 .right{text-align: center; margin-bottom:40px;}

#main_img01{padding:3% 2% 4%;}
}

@media all and (max-width: 550px) {
.full-container, .full-container01{height:50vh;} 
	
.header{width:100%;} .header_main{width:100%;} .header>ul{width:100%;}
	
.header>ul>li{top:0px;}
.room_txt_0 .tit{font-size:14px;}
.bx-wrapper .bx-controls-direction a{height:30px; width:30px; top:25%;}
.bx-wrapper .bx-next{ background:url('/web/img/btn_slider.png') no-repeat -30px 0;}
.bx-wrapper .bx-prev:hover {background-position: 0 -30px;}
.bx-wrapper .bx-next:hover {background-position: -30px 0px;}
.supmap .title02{font-size:0.8em;} .supmap .title01{font-size:0.8em;}

.room_main_img{max-width: 98%;}

.cam_info{font-size:1em;}
.cam_info_txt table td{font-size:10px;}
.cam_info_txt table th{font-size:11px;}

.header h1{width:30%; top:5px;} .header>ul{padding:80px 0 0;max-width: 95%;margin: auto;}

.room_img{max-width:98%;}
.roomPre_list a.roomNav{width:8%;}
.rev_info{max-width:97%; margin: auto;}

.mo_rev{display:table-cell;} .pc_rev{display:none;}
#tm_bt{width:14%; height:9%; margin-top:-20px; right:3%;}

.img_area .img_slider li{height:16em;} .img_area{height:16em;}

.header>ul>li{width:65px;}
}



@media all and (max-width: 400px) {
#header .reser_btn{width:88px; left:87px;}
.memu_info{width:360px;}
.header_main{width:360px;}
.header>ul{width:367px;} .header h1{width: 36%;}
.memu_info_txt > li{width:72px;}.memu_info_txt > li > a{font-size:13px;}
.bx-wrapper .bx-pager{bottom:54%;} .supmap .title02{font-size:0.8em;} .supmap .title01{ font-size:0.8em;}
#footer{width:360px;} #footer p{font-size:12px;}
.map-wrap p{font-size:12px;} .wrap_map{height:200px !important;width:340px !important;margin:0 !important;} .root_daum_roughmap{width:340px !important;}
.room_img{max-width: 100%;}
.sub-tit-wrap p{font-size:13px;}
#footer{width:332px;}
.header{width:350px;}
.map_info{width:89%;} .room_txt_0 .tit{font-size:12px;}
.roompre .roompre_img ul li .info_wrap .name{font-size:11px;}
.header>ul>li{width: 58.8px;margin:-2px;}
.header ul li a{font-size:12px;letter-spacing: -0.5px;}


.week_date p{ font-size:11px !important;}
.subNav li a{font-size:0.6em;}


.yapen-priceLayer .yapen-priceHeader .yapen-headerBar li{font-size:5pt !important;}

.subNav{padding:2% 1%;}

}


@media all and (max-width: 360px) {
.header>ul { width:358px;} .header>ul>li{width:57px;}
.header>ul>li{margin:-1px;}
} 


@media all and (max-width: 325px) {
.header ul li a{font-size:10px;} .header_main{width:325px;}
.header>ul { width:320px;} .header{width:304px;} .header>ul>li{width:17%;}

.sub-tit-wrap h5{font-size:12px;}

.yapen-dateTime-content .yapen-dateTime-item{font-size:8pt !important;}
} 